.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-80596a47-9a45-87d0-7060-2863b2020bac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80596a47-9a45-87d0-7060-2863b2020bac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bfa8a20a-71a1-1311-0501-698d840d23be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bfa8a20a-71a1-1311-0501-698d840d23be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1452cf5a-4130-decd-ffe7-3f61043cf6e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1452cf5a-4130-decd-ffe7-3f61043cf6e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-628484cd-6610-b9b3-ff99-cefa53c91fc8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-628484cd-6610-b9b3-ff99-cefa53c91fc8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-36313ee8-6c74-617c-e7b8-7b9f90f073b7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-36313ee8-6c74-617c-e7b8-7b9f90f073b7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-71bd4de8-5e94-1315-3ad2-19f495ec43c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71bd4de8-5e94-1315-3ad2-19f495ec43c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a9ac46f0-9fa2-bac3-0b41-a1c00f4d8fc8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9ac46f0-9fa2-bac3-0b41-a1c00f4d8fc8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f214a1dc-d04f-558d-83fc-355516e15249 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f214a1dc-d04f-558d-83fc-355516e15249) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-15f525b3-a2eb-0602-d37e-0e8fe0a38813 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15f525b3-a2eb-0602-d37e-0e8fe0a38813) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae7fffe2-8c4a-7296-3152-4e650fd451f5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae7fffe2-8c4a-7296-3152-4e650fd451f5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9fe9cdca-e55e-ece1-d322-553ae151b7c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fe9cdca-e55e-ece1-d322-553ae151b7c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-39f758dc-1311-aef8-8138-151d86c0fdc8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-39f758dc-1311-aef8-8138-151d86c0fdc8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5c791723-6633-6e12-2494-e1df086370fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c791723-6633-6e12-2494-e1df086370fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5c2440c4-1fe8-ce50-b055-bd0efe1f3c4c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c2440c4-1fe8-ce50-b055-bd0efe1f3c4c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-028f271c-d3ed-b6e6-6014-006a4551083c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-028f271c-d3ed-b6e6-6014-006a4551083c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-583084ba-d1d9-c9f0-10b6-15c0d3d4c45b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-583084ba-d1d9-c9f0-10b6-15c0d3d4c45b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
